import request from '@/utils/request'

// 身份证OCR识别
export function ocrIdentifyCard(params) {
  return request({
    url: '/zjxl/do_idCardOCR',
    method: 'get',
    params
  })
}

// 营业执照OCR识别
export function ocrBusinessLicense(params) {
  return request({
    url: '/zjxl/do_businessLicenseOCR',
    method: 'get',
    params
  })
}
